[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
UseOriginalObjectsProcessing=false
EnableBloom=true
EnableLens=true
EnableAdaptation=true
EnableDepthOfField=true
EnableAmbientOcclusion=true

[COLORCORRECTION]
UsePaletteTexture=false
Brightness=0.16
GammaCurve=1.0
UseProceduralCorrection=false

[ADAPTATION]
ForceMinMaxValues=true
AdaptationSensitivity=0.02
AdaptationTime=0.7
AdaptationMin=0.0
AdaptationMax=0.1

[BLOOM]
Quality=0
AmountDay=0.05
BlueShiftAmountDay=1.0

[LENS]
ReflectionIntensityDay=0.06
ReflectionPowerDay=2.0
DirtIntensityDay=40.0
DirtPowerDay=3.2
IgnoreWeatherSystem=true

[SSAO_SSIL]
EnableSupersampling=false
UseIndirectLighting=true
UseComplexIndirectLighting=true
UseComplexAmbientOcclusion=true
UseAmbientIndirectLighting=true
SamplingQuality=0
SamplingPrecision=0
SamplingRange=0.3
FadeFogRange=0.5
SizeScale=0.5
SourceTexturesScale=0.5
EnableComplexFilter=true
FilterQuality=0
FilterType=2
AOAmount=1.6
AOAmountInterior=2.0
ILAmount=3.0
ILAmountInterior=3.0
AOIntensity=0.55
AOIntensityInterior=0.75
AOType=2
ILType=0
AOMixingType=0
AOMixingTypeInterior=0
EnableDenoiser=true
